<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Guitar Hero: Metallica</title>
    <link rel="stylesheet" href="./../style.css">
    <link rel="stylesheet" href="./../videojuegos.css">
</head>

<body>
    <header>
        <div>
            <img src="./../../src/M4PLay.jpg" alt="Logo">
            <h1>Learning though play</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./../Index.html">MO4PLAY</a></li>
            <li><a href="./../Videojuegos.html">VIDIOGUEGOS</a></li>
            <li><a href="">NOTICIAS</a></li>
            <li><a href="">RANKING</a></li>
            <li><a href="">ENQUESTA</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>
    <main class="desc">
        <section>
            <article>

                <h2>Guitar Hero: Metallica</h2>
                <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                    alt="Guitar Hero: Metallica Portada">


                <h3>Descripcion</h3>
                <p>
                    Guitar Hero: Metallica es un videojuego musical desarrollado por la compañía Neversoft y distribuido
                    por Activision. Este videojuego es la segunda entrega de la serie Guitar Hero en enfocarse en la
                    trayectoria de una banda musical por separado. Su fecha de lanzamiento para PlayStation 3, Wii y
                    Xbox 360 en América del Norte fue el 29 de marzo de 2009, mientras que para PlayStation 2 fue el
                    14 de abril. El lanzamiento en Europa fue el 22 de mayo del mismo año.

                    Cabe destacar que en la consola Wii, los instrumentos de Guitar Hero III, Guitar Hero: World Tour y
                    Guitar Hero: Aerosmith son compatibles con este juego, como también lo son con Guitar Hero.
                </p>
                <h3>Dades</h3>
                <p class="dades">
                    Desarrollador: Neversoft (Xbox 360 & PS3),
                    Budcat Creations (Wii & PS2) <br>
                    Género: Música<br>
                    Idiomas: -
                </p>
                <p>No Disponible, Disiculpe las molestias</p>
            </article>
        </section>
    </main>
    <footer class="footer">
        <div>
            <a href=""><img class="footer-logos-rs" src="./../../src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/youtube.png" alt="Youtube" /></a>
        </div>
        <address>Institut Tecnologic de Barselona <br> Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright © 2022-2022</p>
    </footer>
</body>

</html>